#include "gui/widgets/clickable_label.h"

ClickableLabel::ClickableLabel(QWidget *parent) : QLabel(parent)
{
	setCursor(Qt::PointingHandCursor);
}

ClickableLabel::~ClickableLabel()
{
}

void ClickableLabel::mousePressEvent(QMouseEvent *)
{
	emit clicked();
}
